@charset "UTF-8";

/*
	##### SATAKE RECRUIT #####
	/index/css/top_pc.css
*/


main {
  padding-top: 170px
}

/* --------------------------------------------------
splash elements
-------------------------------------------------- */
.splash_area,
.splash_area .splash_set,
.splash_area .masking_block,
.splash_area img {
  width: 1280px;
  height: 540px;
}
.splash_area {
  position: relative;
  display: block;
  margin: 0 auto;
}
.splash_area .splash_set,
.splash_area .masking_block,
.splash_area .steps {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
}
.splash_area .steps {
  width: 100%;
  height: 100%;
  overflow: hidden
}
.splash_area .step1 {
  opacity: 0;
  transform-origin: 15% 50%;
  animation: zoom_back .8s cubic-bezier(.76,0,.8,1.8) 1s forwards
}
.splash_area .step2 {
  opacity: 0;
  transform-origin: 60% 50%;
  animation: zoom_back .8s cubic-bezier(.76,0,.8,1.8) 1.8s forwards
}
.splash_area .step3b,
.splash_area .step2b {
  display: none;
}
.splash_area .step3 {
  width: 0;
  transform-origin: 0 50%;
  animation: wipe_in .5s ease-in-out 3s forwards
}
.splash_area .step4 {
  width: 0;
  transform-origin: 0 50%;
  animation: wipe_in .5s ease-in-out 3.7s forwards
}
.splash_area.fo .splash_set {
  animation: fade_out .7s ease forwards
}

@keyframes wipe_in {
  0% {
    width: 0;
  }
  100% {
    width: 100%
  }
}
@keyframes zoom_back {
  0% {
    opacity: 0;
    transform: scale(2.2)
  }
  100% {
    opacity: 1;
    transform: scale(1)
  }
}
@keyframes fade_out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/* --------------------------------------------------
video elements
-------------------------------------------------- */
.video_area {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 1280px;
  height: 540px;
}

.video_area::after {
  position: absolute;
  left: 0;
  top: 0;
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-color: #fff
}
.splash_area.fo .video_area::after {
  animation: fade_out .7s ease forwards
}
.video_area video {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	height: 100%;
	width: 100%;
  z-index: -1;
}

/* --------------------------------------------------
SCROLL MARK
-------------------------------------------------- */
.scroll_mark {
  display: block;
  text-align: center;
  opacity: 0;
  margin: 72px auto 140px
}
.fo + .scroll_mark {
  opacity: 1;
  transition: opacity 2s ease 1.7s
}
.scroll_txt {
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.08em;
  position: relative;
  color: currentColor;
  text-decoration: none
}
.scroll_txt::after {
  content: "\e874";
  font-family: "Linearicons-Free";
  font-size: 13px;
  position: absolute;
  top: 25px;
  left: 50%;
  animation: scroll_infinity 1.5s cubic-bezier(0.33, 1, 0.68, 1) infinite
}
@keyframes scroll_infinity {
  0% {
    opacity: .1;
    transform: translate(-50%, 0);
  }
  50% {
    opacity: 1;
    transform: translate(-50%, 70%)
  }
  100% {
    opacity: .1;
    transform: translate(-50%, 0)
  }
}


/* --------------------------------------------------
BUTTON MENUS
-------------------------------------------------- */
.cont_ttl {
  font-size: 40px;
  font-weight: 900;
  text-align: center;
  letter-spacing: 0.1em;
  color: #8fc31f;
  margin-bottom: 70px
}
.bttn_box img {
  width: 100%;
  height: auto
}
.bttn_box {
  display: block;
  width: 1000px;
  margin: 0 auto
}
.bttn_box li,
.bttn_box li a {
  display: block;
  box-sizing: border-box;
}
.bttn_box li {
  position: relative;
  float: left;
  margin-bottom: 20px
}
.bttn_box li a {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

/* --------------------------------------------------
ベストモチベーションカンパニーアワード
-------------------------------------------------- */
.bttn_box li:nth-child(1) {
  width: 1000px;
  height: 200px;
}

/* --------------------------------------------------
MOVIES BUTTONS
-------------------------------------------------- */
.bttn_box li:nth-child(2) {
  display: none;
}
.bttn_box li:nth-child(3),
.bttn_box li:nth-child(4) {
  width: 490px;
  height: 240px;
  opacity: 0
}
/* .bttn_box li:nth-child(3), */
.bttn_box li:nth-child(4) {
  margin-left: 20px
}

  /* 登場アニメ */
.bttn_box li.start:nth-child(3) {
  animation: fadein 1s cubic-bezier(0.33, 1, 0.68, 1) .75s forwards
}
.bttn_box li.start:nth-child(4) {
  animation: fadein 1s cubic-bezier(0.33, 1, 0.68, 1) 1s forwards
}
/* .bttn_box li.start:nth-child(4) {
  animation: fadein 1s cubic-bezier(0.33, 1, 0.68, 1) 1.25s forwards
} */

  /* hover 背景差し替え */
.bttn_box li:nth-child(2) a,
.bttn_box li:nth-child(3) a,
.bttn_box li:nth-child(4) a {
  background-image: url(/index/images/bttn-02_bg2.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  opacity: 1;
  transition: all .3s ease
}
.bttn_box li:nth-child(2) a:hover,
.bttn_box li:nth-child(3) a:hover,
.bttn_box li:nth-child(4) a:hover {
  opacity: .5;
  background-image: url(/index/images/bttn-02_bg2_r.png)
}


/* --------------------------------------------------
制度・取り組み / 採用情報
-------------------------------------------------- */
.bttn_box li:nth-child(5) {
  width: 590px;
  height: 280px;
}
.bttn_box li:nth-child(6) {
  width: 390px;
  height: 280px;
  float: right;
}

/* --------------------------------------------------
経営者メッセージ / ありがとうワード
-------------------------------------------------- */
.bttn_box li:nth-child(7) {
  width: 400px;
  height: 280px;
  opacity: 0;
}
.bttn_box li:nth-child(8) {
  width: 580px;
  height: 580px;
  float: right;
  opacity: 0;
}

  /* 登場アニメ */
.bttn_box li.start:nth-child(7) {
  animation: fadein 1s cubic-bezier(0.33, 1, 0.68, 1) .75s forwards
}
.bttn_box li.start:nth-child(8) {
  animation: fadein 1s cubic-bezier(0.33, 1, 0.68, 1) 1s forwards
}

  /* hover */
.bttn_box li:nth-child(7) a img,
.bttn_box li:nth-child(8) a img {
  transform: scale(1);
  transition: transform .3s ease
}
.bttn_box li:nth-child(7) a:hover img,
.bttn_box li:nth-child(8) a:hover img {
  transform: scale(1.1);
}

/* --------------------------------------------------
商売人たち [画像がはみ出ているため2重構造]
-------------------------------------------------- */
.bttn_box li:nth-child(9) {
  width: 400px;
  height: 280px;
  opacity: 0;
}
.bttn_box li:nth-child(9) a {
  width: 416px;
  height: 272px
}

  /* 登場アニメ */
.bttn_box li.start:nth-child(9) {
  animation: fadein 1s cubic-bezier(0.33, 1, 0.68, 1) .9s forwards
}

  /* hover */
.bttn_box li:nth-child(9) a img {
  transform: scale(1);
  transition: transform .3s ease
}
.bttn_box li:nth-child(9) a:hover img {
  transform: scale(1.05);
}

/* --------------------------------------------------
DRAW THE LINE
-------------------------------------------------- */
.bttn_box .draw_the_line::before,
.bttn_box .draw_the_line::after,
.bttn_box .draw_the_line a::before,
.bttn_box .draw_the_line a::after {
  position: absolute;
  content: '';
  background-color: #8fc31f;
  z-index: +5;
}
.bttn_box .draw_the_line::before,
.bttn_box .draw_the_line::after {
  width: 0;
  height: 4px;
}
.bttn_box .draw_the_line a::before,
.bttn_box .draw_the_line a::after {
  width: 4px;
  height: 0
}
.bttn_box .draw_the_line.start::before {
  top: 0;
  left: 0;
  animation: expand_horizontal .5s linear .5s forwards
}
.bttn_box .draw_the_line.start::after {
  bottom: 0;
  right: 0;
  animation: expand_horizontal .5s linear 1.25s forwards
}
.bttn_box .draw_the_line.start a::before {
  top: 0;
  right: 0;
  animation: expand_vertical .25s linear 1s forwards
}
.bttn_box .draw_the_line.start a::after {
  bottom: 0;
  left: 0;
  animation: expand_vertical .25s linear 1.75s forwards
}

/* --------------------------------------------------
DRAW THE LINE内の画像登場アニメ [imgはhover用に使用するため、spanに適用]
-------------------------------------------------- */
.bttn_box .draw_the_line a span {
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.bttn_box .draw_the_line.start a span {
  animation: fade_and_zoom .5s ease-out 1.5s forwards
}

/* DRAW THE LINE [商売人たち] 専用  右ライン */
.bttn_box li:nth-child(9).draw_the_line.start a::before {
  top: 0;
  right: 20px;
  animation: expand_vertical .25s linear 1s forwards;
  z-index: -1;
}

/* DRAW THE LINE [採用情報] 専用  タイミングずらして登場 */
.bttn_box li:nth-child(6).draw_the_line.start::before {
  top: 0;
  left: 0;
  animation: expand_horizontal .5s linear 1s forwards
}
.bttn_box li:nth-child(6).draw_the_line.start::after {
  bottom: 0;
  right: 0;
  animation: expand_horizontal .5s linear 1.75s forwards
}
.bttn_box li:nth-child(6).draw_the_line.start a::before {
  top: 0;
  right: 0;
  animation: expand_vertical .25s linear 1.5s forwards
}
.bttn_box li:nth-child(6).draw_the_line.start a::after {
  bottom: 0;
  left: 0;
  animation: expand_vertical .25s linear 2.25s forwards
}

/* DRAW THE LINE 画像登場アニメ [採用情報] タイミングずらして登場 */
.bttn_box li:nth-child(6).draw_the_line.start span {
  animation: fade_and_zoom .5s ease-out 2s forwards
}


/* --------------------------------------------------
DRAW THE LINE内の画像拡大 [hover]
-------------------------------------------------- */
.bttn_box .draw_the_line a img {
  transform: scale(1);
  transition: transform .3s ease
}
.bttn_box .draw_the_line a:hover img {
  transform: scale(1.1);
}

/* --------------------------------------------------
 [商売人たち] 専用 coming-soon
-------------------------------------------------- */
.no_action_line {
  border: 4px solid rgb(143, 195, 31)
}
.no_action_line .coming_soon::before {
  top: -4px;
  left: -4px;
  width: 420px;
  height: 280px
}
.no_action_line .coming_soon::after {
  right: -4px;
  bottom: -4px;
}
